@charset "utf-8";
/* CSS Document */


/* Primary Navigation */

#primaryNav {
	width: 900px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-color: #FF3300;
}

#primaryNav #navigation {
	float:right;
	width: 570px;
	text-align: left;
}

#primaryNav ul
{
	font-size: 10px;
	background-color: #FF3300;
	color: #FFFFFF;
	float: left;
	width: 570px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px;
}

#primaryNav ul li
{
	display: inline;
}

#primaryNav ul li a
{
	float: left;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;	
}

#primaryNav ul li a:link
{
	color: #FFFFFF;
	text-decoration: none;
}

#primaryNav ul li a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#primaryNav ul li a:hover
{
	color: #FFFFFF;
	background-color: #CC3300;
}

#primaryNav ul li a:active
{
	color: #FFFFFF;
	background-color: #CC3300;	
}

#primaryNav .active
{
	color: #FFFFFF;
	background-color: #CC3300;	
}

/* Secondary Navigation */

#secondaryNav
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#secondaryNav h1
{
	color: #FFFFFF;
	background-color: #CC3300;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

ul.sidemenu {
	padding: 0px;
	margin: 0px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
}

ul.sidemenu li a {
	text-decoration: none;
	display: block;
	width: 163px;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 42px;
	background-image: url(../images/red_square.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

ul.sidemenu li a:hover {
	color: #000000;
	background-color: #F0F0F0;
}

ul.sidemenu .active
{
	color: #000000;
	background-color: #F0F0F0;
	display: block;
}